

.btn:focus, .btn:focus:active {
  box-shadow: none;
}

.btn:hover {
  box-shadow: none;
  color: #ffa800;
  background: #ffffff;
}

.btn .btn-icon {
  margin-left: 5px;
}

.btn-2 {
  height: 50px;
  line-height: 45px;
  font-size: 14px;
  padding: 0 45px;
}

.btn-3 {
  background: #ffa800;
  border: 2px solid #ffa800;
}

.btn-3:hover {
  color: #ff0000;
}

.link-btn {
  font-size: 16px;
  font-family: "Antonio", sans-serif;
  font-weight: 700;
  text-transform: uppercase;
  color: #0a0c1c;
}

.link-btn .link-icon {
  width: 25px;
  height: 25px;
  line-height: 25px;
  text-align: center;
  border-radius: 50%;
  background: #ffa800;
  display: inline-block;
  margin-left: 5px;
}

.btn-round {
  border-radius: 100px;
}

.btn-square {
  border-radius: 0;
}

[class*="btn-icon-"] i {
  position: absolute;
  top: 0;
  width: 60px;
  height: 60px;
  line-height: 28px;
  text-align: center;
  padding: 15px;
  background-color: rgba(0, 0, 0, 0.1);
}

.btn-icon-left {
  padding-left: 69px;
}

.btn-icon-left i {
  left: 0;
  right: auto;
}

.btn-icon-right {
  padding-right: 69px;
}

.btn-icon-right i {
  left: auto;
  right: 0;
}

.btn-primary {
  background-color: #ff0000;
  border-color: #ff0000;
  color: #ffffff;
}

.btn-primary:hover {
  background-color: #530202;
  border-color: #5e0303;
}

.btn-secondary {
  background-color: #0a0c1c;
  border-color: #0a0c1c;
  color: #ffffff;
}

.btn-secondary:hover {
  background-color: #0a0c1c;
  border-color: #0a0c1c;
}

.btn-white {
  background-color: #ffffff;
  border-color: #ffffff;
  box-shadow: 11px 5px 20px 0 rgba(46, 63, 99, 0.15);
}

/*----------------------------------------*/
/*  02. Header CSS
/*----------------------------------------*/
